@import 'src/components/rem';

.header {
    padding: rem(8px) 0 rem(8px) rem(32px);
    background: var(--color-white);
    box-shadow: inset 0px -1px 0px var(--color-black);
}

.item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0;
    box-shadow: inset 0px -1px 0px var(--color-gray);
    background-color: var(--color-white);

    @media screen and (max-width: 769px){
        padding: rem(8px) 0;
    }
}

.content {
    display: flex;
    align-items: center;
    justify-content: flex-start;

    svg {
        margin-right: rem(8px);
        path {
            fill: var(--color-gray-500);
        }
    }
}

.icon {
    path {
        fill: var(--color-gray-500) !important;
    }
}
